Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector code execution
Published:27.04.2011
Source:
SecurityVulns ID:11629
Type:remote
Threat Level:
5/10
Affected:HP : OpenView Storage Data Protector 6.10
 HP : OpenView Storage Data Protector 6.11
Original documentdocumentHP, [security bulletin] HPSBMA02654 SSRT100441 rev.1 - HP OpenView Storage Data Protector, Remote Execution of Arbitrary Code (27.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod